// Autogenerated from Manifest.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("GDB support for Mono.Debugging")]
[assembly: AssemblyDescription ("GNU Debugger support for Mono.Debugging")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
